{
  "CONTACT_PANEL": {
    "NOT_AVAILABLE": "Nicht verfügbar",
    "EMAIL_ADDRESS": "E-Mail-Adresse",
    "PHONE_NUMBER": "Telefonnummer",
    "COPY_SUCCESSFUL": "Der Code wurde erfolgreich in die Zwischenablage kopiert",
    "COMPANY": "Firma",
    "LOCATION": "Ort",
    "CONVERSATION_TITLE": "Unterhaltungsdetails",
    "BROWSER": "Browser",
    "OS": "Betriebssystem",
    "INITIATED_FROM": "Initiiert von",
    "INITIATED_AT": "Initiiert bei",
    "IP_ADDRESS": "IP-Adresse",
    "NEW_MESSAGE": "Neue Nachricht",
    "CONVERSATIONS": {
      "NO_RECORDS_FOUND": "Es sind keine vorherigen Gespräche mit diesem Kontakt verbunden.",
      "TITLE": "Vorherige Gespräche"
    },
    "LABELS": {
      "CONTACT": {
        "TITLE": "Kontakt-Labels",
        "ERROR": "Labels konnten nicht aktualisiert werden"
      },
      "CONVERSATION": {
        "TITLE": "Konversationsetiketten",
        "ADD_BUTTON": "Label hinzufügen"
      },
      "LABEL_SELECT": {
        "TITLE": "Label hinzufügen",
        "PLACEHOLDER": "Labels suchen",
        "NO_RESULT": "Keine Labels gefunden"
      }
    },
    "MUTE_CONTACT": "Unterhaltung stummschalten",
    "UNMUTE_CONTACT": "Unterhaltung entmuten",
    "MUTED_SUCCESS": "Diese Unterhaltung ist für 6 Stunden auf stumm schalten",
    "UNMUTED_SUCCESS": "Diese Unterhaltung ist nicht mehr stumm geschaltet",
    "SEND_TRANSCRIPT": "Transkript senden",
    "EDIT_LABEL": "Bearbeiten"
  },
  "EDIT_CONTACT": {
    "BUTTON_LABEL": "Kontakt bearbeiten",
    "TITLE": "Kontakt bearbeiten",
    "DESC": "Kontaktdetails bearbeiten"
  },
  "CREATE_CONTACT": {
    "BUTTON_LABEL": "Neuer Kontakt",
    "TITLE": "Neuen Kontakt erstellen",
    "DESC": "Fügen Sie grundlegende Informationen über den Kontakt hinzu."
  },
  "CONTACT_FORM": {
    "FORM": {
      "SUBMIT": "Einreichen",
      "CANCEL": "Stornieren",
      "AVATAR": {
        "LABEL": "Kontaktbild"
      },
      "NAME": {
        "PLACEHOLDER": "Vollständigen Namen des Kontakts eingeben",
        "LABEL": "Vollständiger Name"
      },
      "BIO": {
        "PLACEHOLDER": "Beschreibung dieses Kontakts",
        "LABEL": "Beschreibung"
      },
      "EMAIL_ADDRESS": {
        "PLACEHOLDER": "Geben Sie die E-Mail-Adresse des Kontakts ein",
        "LABEL": "E-Mail-Addresse"
      },
      "PHONE_NUMBER": {
        "PLACEHOLDER": "Geben Sie die Telefonnummer des Kontakts ein",
        "LABEL": "Telefonnummer",
        "HELP": "Telefonnummer sollte im E.164-Format sein, z. B.: +1415555555 [+][Landesvorwahl][Landesvorwahl][Ortsvorwahl]",
        "ERROR": "Telefonnummer muss leer sein oder im E.164-Format"
      },
      "LOCATION": {
        "PLACEHOLDER": "Geben Sie den Standort des Kontakts ein",
        "LABEL": "Ort"
      },
      "COMPANY_NAME": {
        "PLACEHOLDER": "Firmenname eingeben",
        "LABEL": "Firmenname"
      },
      "SOCIAL_PROFILES": {
        "FACEBOOK": {
          "PLACEHOLDER": "Facebook-Benutzername eingeben",
          "LABEL": "Facebook"
        },
        "TWITTER": {
          "PLACEHOLDER": "Twitter-Benutzername eingeben",
          "LABEL": "Twitter"
        },
        "LINKEDIN": {
          "PLACEHOLDER": "Geben Sie den LinkedIn-Benutzernamen ein",
          "LABEL": "LinkedIn"
        },
        "GITHUB": {
          "PLACEHOLDER": "Gitub-Benutzernamen eingeben",
          "LABEL": "Github"
        }
      }
    },
    "SUCCESS_MESSAGE": "Kontakt erfolgreich gespeichert",
    "CONTACT_ALREADY_EXIST": "Diese E-Mail-Adresse wird bereits für einen anderen Kontakt verwendet.",
    "ERROR_MESSAGE": "Es ist ein Fehler aufgetreten, bitte versuche es erneut"
  },
  "NEW_CONVERSATION": {
    "BUTTON_LABEL": "Gespräch starten",
    "TITLE": "Neue Unterhaltung",
    "DESC": "Starte eine Unterhaltung mit einer neuen Nachricht",
    "NO_INBOX": "Konnte keinen Posteingang finden, um eine neue Unterhaltung mit diesem Kontakt zu starten.",
    "FORM": {
      "TO": {
        "LABEL": "An"
      },
      "INBOX": {
        "LABEL": "Posteingang",
        "ERROR": "Posteingang auswählen"
      },
      "MESSAGE": {
        "LABEL": "Nachricht",
        "PLACEHOLDER": "Schreiben Sie Ihre Nachricht hier",
        "ERROR": "Nachricht darf nicht leer sein"
      },
      "SUBMIT": "Nachricht senden",
      "CANCEL": "Stornieren",
      "SUCCESS_MESSAGE": "Nachricht gesendet!",
      "ERROR_MESSAGE": "Senden fehlgeschlagen! Bitte erneut versuchen"
    }
  },
  "CONTACTS_PAGE": {
    "HEADER": "Kontakte",
    "SEARCH_BUTTON": "Suchen",
    "SEARCH_INPUT_PLACEHOLDER": "Suche nach Kontakten",
    "LIST": {
      "LOADING_MESSAGE": "Kontakte werden geladen...",
      "404": "Keine Kontakte entsprechend Deiner Suche gefunden 🔍",
      "NO_CONTACTS": "There are no available contacts",
      "TABLE_HEADER": {
        "NAME": "Name",
        "PHONE_NUMBER": "Telefonnummer",
        "CONVERSATIONS": "Gespräche",
        "LAST_ACTIVITY": "Letzte Aktivität",
        "COUNTRY": "Land",
        "CITY": "Stadt",
        "SOCIAL_PROFILES": "Social Profiles",
        "COMPANY": "Firma",
        "EMAIL_ADDRESS": "E-Mail-Addresse"
      },
      "VIEW_DETAILS": "Details anzeigen"
    }
  },
  "REMINDER": {
    "ADD_BUTTON": {
      "BUTTON": "Hinzufügen",
      "TITLE": "Shift + Enter um eine Aufgabe zu erstellen"
    },
    "FOOTER": {
      "DUE_DATE": "Fälligkeitsdatum",
      "LABEL_TITLE": "Typ festlegen"
    }
  },
  "NOTES": {
    "HEADER": {
      "TITLE": "Notizen"
    },
    "ADD": {
      "BUTTON": "Hinzufügen",
      "PLACEHOLDER": "Notiz hinzufügen",
      "TITLE": "Shift + Enter um eine Notiz zu erstellen"
    },
    "FOOTER": {
      "BUTTON": "Alle Notizen anzeigen"
    }
  },
  "EVENTS": {
    "HEADER": {
      "TITLE": "Aktivitäten"
    },
    "BUTTON": {
      "PILL_BUTTON_NOTES": "notizen",
      "PILL_BUTTON_EVENTS": "Veranstaltungen",
      "PILL_BUTTON_CONVO": "gespräche"
    }
  },
  "CUSTOM_ATTRIBUTES": {
    "TITLE": "Benutzerdefinierte Attribute",
    "BUTTON": "Eigenes Attribut hinzufügen",
    "ADD": {
      "TITLE": "Eigenes Attribut erstellen",
      "DESC": "Füge diesem Kontakt benutzerdefinierte Informationen hinzu."
    },
    "FORM": {
      "CREATE": "Attribut hinzufügen",
      "CANCEL": "Stornieren",
      "NAME": {
        "LABEL": "Benutzerdefinierter Attributname",
        "PLACEHOLDER": "Eg: Shopify Id",
        "ERROR": "Ungültiger eigener Attributname"
      },
      "VALUE": {
        "LABEL": "Attributwert",
        "PLACEHOLDER": "Eg: 11901 "
      }
    }
  }
}
